Subject: Obama's take on threat level

From: US Prepares for Attacks <[email-masked]>
Date: Wed, 01 Oct 2014 11:53:09 -0700

Homeland Security Threat Update
For Immediate Release: October 1, 2014

Re: Beheading occurs in US

After a recent outcry from terrified citizens, Guidelines are being
issued in the event Martial Law is declared. 

For example, being "unlawfully gathering" can result in arrest. 

Guidelines have been laid out for civilians below:
/ http://www.ayfrom.com/supercharged/cobblestone/nomograms.htm

Thank you, 

Civilian Security

To stop getting messages - go here http://www.ayfrom.com/trencherman/sidings/heaves/mishear/jinrikisha/honestest.do
or make request to KGMT Associates 
2331 E L a k e Dr-Weatherford, TX 76087
Is anyone familiar with how this might compare with other fast
 moving tornadoes? The record listed on Wikipedia goes to The 
 Tristate with a forward speed of 73 mph. I assume this is over 
 the duration or a significant portion of the track, and not a 
 more momentary speed. It also has the caveat of a "significant
 tornado" alluding to smaller, more brief tornadoes going faster.
I imagine it might not be unusual for brief, small tornadoes 
and rope outs to get caught in and carried by larger wind fields 
and pick up much faster forward speeds. This rope out, as far as 
I can tell, is the rope out of the EF4 that went through Pilger,
the west/north most of the twins. So this was indeed a significant 
tornado, although in the rope out phase and the measured speed was 
more momentary than a longer average over its life.
The damage paths and evolution of the fast moving rope tornado suggest 
it was the rope out of the Pilger EF4, a tornado which developed from a 
separate mesocyclone than the Wakefield EF4. I could be wrong on that as 
I haven't seen a solid shot of this tornado actually forming. It just 
emerges out of the rain in everyone's video, but it's same region of 
rain into which the Pilger EF4 disappears, and the damage path lines up,
 so it looks like it was a continuous circulation.

So in that context, would you suggest that the Pilger EF4 at some point just abruptly stops being a